## ****************************************************************************
##
## __legal_b__
## 
## Copyright (c) 2014 Michel Gillet  
## Distributed under the wxWindows Library Licence, Version 3.1. 
## (See accompanying file LICENSE_3_1.txt or 
## copy at http://www.wxwidgets.org/about/licence)
## 
## __legal_e__
##
## ****************************************************************************
##
##  src/esys/nfc/pcsclite/Makefile.am
##  Process this file with automake to produce a Makefile.in file.
##
##  Original Author: Michel Gillet, 2014-11-08
##
## ****************************************************************************
##
##  MODIFICATION LOG - modifiers, enter your name, affiliation, date and
##  changes you are making here.
##
##      Name, Affiliation, Date:
##  Description of Modification:
##
## ****************************************************************************


include $(top_srcdir)/config/Make-rules

noinst_LTLIBRARIES = libesys_nfc_pcsclite.la
libesys_nfc_pcsclite_la_CXXFLAGS = $(AM_CXXFLAGS) `wx-config --cxxflags` `pkg-config --cflags libpcsclite` -DPCSCLITE
libesys_nfc_pcsclite_la_LDFLAGS = $(EXTRA_LD_CONFIG) `wx-config --libs core,base` `pkg-config --libs libpcsclite`

H_FILES =

CXX_FILES = \
    nfccard.cpp \
    nfcmngr.cpp \
    nfcreader.cpp

libesys_nfc_pcsclite_la_SOURCES = $(H_FILES) $(CXX_FILES) 

INCLUDE_DIR = $(prefix)/include/esys/nfc/pcsclite



